TEAM ENVI Targ=%WinDir%\System32|ENVI Dest=1086
IFEX %WinDir%\SysWOW64\,TEAM FILE 1086\*->%CurDir%|FILE 1086\ru-RU\*->%CurDir%\ru-RU|FILE 1086|ENVI Dest=1064
TEAM CALL CopyF|FILE %Dest%|EXEC =%CurDir%\RecEnv.exe|WALL %WinDir%\web\Wallpaper\Windows\img0.jpg

_SUB CopyF
FORX /S:1 %Dest%\*.*,TEnvi,0,
{* IFEX %TEnvi%\,EXIT -!TEAM FDIR DEnvi=%TEnvi%|FNAM -ext DEnvi=%DEnvi%
TEAM FNAM -ext TEnvi=%TEnvi%|FIND $%DEnvi%=%Dest%,!ENVI TEnvi=%DEnvi%\%TEnvi%
TEAM SITE ?,DEnvi=%Dest%\%TEnvi%|MSTR DEnvi=1,10,%DEnvi%
TEAM SITE ?,NEnvi=%Targ%\%TEnvi%|MSTR NEnvi=1,10,%NEnvi%
FIND $%DEnvi%=%NEnvi%,!FILE %Dest%\%TEnvi%=>%Targ%\%TEnvi%
}
_END